Communauté d'entraide Molotov

Question en attente de réponse

Ubuntu 14.04 : échec d'installation . Ordinateur (Windows, Mac, Linux)

Bonjour,
Impossible d'installer Molotov sur une station sous Ubuntu 14.04, même après installation de libgconf-2-4 (pas de soucis avec les versions suivantes d'Ubuntu).
La mise à jour de cette station sous une version plus récente d'Ubuntu n'est pas souhaitable pour des raisons externes à Molotov (stabilité de l'ensemble de la config).
Quelqu'un à une solution ?
Merci.

zetaepsilonfr
zetaepsilonfr

zetaepsilonfr

Niveau
0
11 / 100
points

Réponses

laurent
laurent

laurent

Niveau
4
8518 / 10000
points

Bonjour,
Est-ce que passer par un navigateur ne serait pas une solution plus simple ?
Je ne savais même pas qu'il existait une application sous gnu/Linux

alain S.
alain S.

alain S.

Niveau
4
7698 / 10000
points

bonjour
pour votre probleme contactez par email: help@molotov.tv

laurent
laurent

laurent

Niveau
4
8518 / 10000
points

Bonjour,
Est-ce que passer par un navigateur ne serait pas une solution plus simple ?
Je ne savais même pas qu'il existait une application sous gnu/Linux

zetaepsilonfr
zetaepsilonfr

zetaepsilonfr

Niveau
0
11 / 100
points

Merci pour vos réponses : j'ai envoyé un courriel à l'adresse indiquée par Alain (en anglais).
Un peu surpris de ne pas trouver de documentation sur ce problème sur le site ni même avec Google...

laurent
laurent

laurent

Niveau
4
8518 / 10000
points

En même temps, on est en version 18.04
Peut-être que Molotov ne supporte plus cette version ?

alain S.
alain S.

alain S.

Niveau
4
7698 / 10000
points

bonjour
je pense molotov pas compatible avec votre systeme

laurent
laurent

laurent

Niveau
4
8518 / 10000
points

Le wiki ne fait référence qu'à la version 18.04 :
https://doc.ubuntu-fr.org/molotov

©Molotov 2019